<?php
$response = $this->response;

if (!$response->success) {
	?>
	<h1>Při mazání došlo k chybě</h1>
	<p>
		Chybová hláška: <strong><?php echo $response->status; ?></strong>
	</p>
	<p>
		Chybový stav: <strong><?php echo $response->statusCode; ?></strong>
	</p>
	<?php
	return; 
}
?>
<h1>Zpráva byla smazána</h1>
<p>
	Zpět na výpis zpráv se dostanete <a href="/sended/get/list.html">tudy</a>
</p>